﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Threading.Tasks;

namespace TodoList.Model
{
    public class List
    {
        [Key]
        public Int32 Id { get; set; }
        [Required]
        [MaxLength(30)]
        public String Name { get; set; }
        public virtual ICollection<Item> Items { get; set; }
    }
}
